ofbiz-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sebastian Naumann <sebastiandill1...@gmail.com>
Subject Re: Which is the current stable version
Date Wed, 31 Jul 2019 17:47:40 GMT
Hi Nicolas,
Hi Jacques,

Thanks a lot for both of your answers.

Currently I have the 18.12 installed and running (not up to date with
current commit - but that should be an easy update via SVN, especially
since I haven't touched it besides switch in the DB to MySql). I just
wasn't sure.

I think I'll follow Jacques's recommendation to stay with this version.

Will also read thru / look at all the links you guys sent me. If other
questions come up (which I am sure will happen :P), I will get back at you
guys.

Have a great day. And thanks for all the amazing work everyone is putting
into this!!!

Sincerely,

Sebastian


On Wed, Jul 31, 2019, 06:10 Nicolas Malin <nicolas.malin@nereide.fr> wrote:

> Hi Sebastian,
>
> The official published stable version is currently 16.11.05 [1]
>
> Following you OFBiz skill you can use directly from source the future
> stable 17.12 [2]
>
> Nicolas
>
> [1] https://www.apache.org/dyn/closer.lua/ofbiz/apache-ofbiz-16.11.05.zip
>
> [2] https://github.com/apache/ofbiz-framework/tree/release17.12
>
> [3]
> On 7/30/19 10:35 PM, Sebastian Dill wrote:
>
> Hello everyone,
>
>
>
> Hopefully everyone is having a great week.
>
>
>
> For some time now, I have been thinking about implementing Ofbiz as my
> back-end system for my business.
>
>
>
> When I go online to the official website, it shows the latest stable
> version is 16.11.
>
>
>
> Now I know that this does not include the latest functionality, for
> example related to the BIRT Reports etc.
>
>
>
> I also saw that the trunk has the branch for 17.12 & 18.12 & the trunk
> itself. Can I use one of these as well?
>
>
>
> Which one would you recommend? Sorry for this perhaps “stupid” question,
> but I am new to this entire programming arena J, not to mention Java
> itself.
>
>
>
> My whole concern is regarding updating the entire program. I just don’t
> want to constantly have to do that to get a working version.
>
>
>
> Also, I would like to use the entire accounting module and need it to be
> on point. Perhaps this makes the version selection easier?
>
> Thanks a lot for all the advice.
>
>
>
> I hope to hear from someone shortly.
>
>
>
> I also wish everyone an amazing and successful week.
>
>
>
> Sincerely,
>
>
>
>
>
> Sebastian Dill
> ------------------------------
>
> T.: +1 (305) 305-3816
>
> E.: sebastiandill1992@gmail.com
>
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message